### Method

# AppStream Release set_kind

since: 0.12.0

#### Declaration [src]

    void
    as_release_set_kind (
      AsRelease* release,
      AsReleaseKind kind
    )

#### Description [src]

Sets the release kind to distinguish between end-user ready stable releases and development prereleases..

Available since: 0.12.0

#### Parameters

`kind`

  Type: `AsReleaseKind`

  The `AsReleaseKind`.